Děkuji za informaci. 
Tuhle API funkci nepoužívám, používá ji zřejmě nějaká komponenta nebo
knihovna přímo vývojového prostředí. 
Takže to spíš zkusím ošetřit tak, aby se v případě spuštění PSpadu
na starších Windows zobrazila hláška s informací o stažení staré verze.

-- 
<https://forum.pspad.com/read.php?1,73906,73907>
PSPad freeware editor https://www.pspad.com

Odpovedet emailem